comprehensive dist-upgrade
 

comprehensive dist-upgrade

 
For a week now,

Code:

:~$ sudo apt dist-upgrade Reading package lists... Done
Building dependency tree     
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  apport-symptoms aptdaemon-data gir1.2-goa-1.0 gir1.2-snapd-1 gir1.2-vte-2.91 libcolord-gtk1 libgl1-mesa-glx libglu1-mesa libgsound0 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libpython3.8 librygel-core-2.6-2 librygel-db-2.6-2 librygel-renderer-2.6-2 librygel-server-2.6-2 libxatracker2 libxvmc1
  mobile-broadband-provider-info network-manager-gnome python-apt-common python3-dateutil python3-debconf python3-defer python3-distro-info python3-gdbm python3-httplib2 python3-jeepney python3-keyring python3-launchpadlib python3-lazr.restfulclient python3-lazr.uri python3-problem-report python3-requests-unixsocket
  python3-secretstorage python3-simplejson python3-systemd python3-wadllib python3-xkit rygel x11-apps x11-session-utils xfonts-scalable xinit xinput xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-libinput xserver-xorg-input-wacom xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati
  xserver-xorg-video-fbdev xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  apport apport-gtk aptdaemon apturl apturl-common command-not-found gnome-control-center language-selector-common language-selector-gnome libtss2-esys0 nautilus-share python3-apport python3-apt python3-aptdaemon python3-aptdaemon.gtk3widgets python3-commandnotfound python3-distupgrade python3-software-properties
  python3-update-manager software-properties-common software-properties-gtk ubuntu-desktop ubuntu-desktop-minimal ubuntu-drivers-common ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-standard unattended-upgrades update-manager update-manager-core update-notifier update-notifier-common xorg
  xserver-xorg
The following NEW packages will be installed:
  activity-log-manager libfcitx-config4 libgeonames-common libgeonames0 libtimezonemap-data libtimezonemap1 libtss2-esys-3.0.2-0 libunity-control-center1 libunity-settings-daemon1 libzeitgeist-2.0-0 policykit-1-gnome unity-control-center unity-settings-daemon zeitgeist-core
The following packages will be upgraded:
  compizconfig-settings-manager fwupd gir1.2-rb-3.0 hplip hplip-data libhpmud0 libldb2 libpython3-stdlib librhythmbox-core10 libsane-hpaio libtalloc2 printer-driver-hpcups python3 python3-compizconfig python3-ldb python3-minimal python3-talloc rhythmbox rhythmbox-plugins
19 upgraded, 14 newly installed, 34 to remove and 0 not upgraded.
Need to get 18,5 MB of archives.
After this operation, 11,5 MB of additional disk space will be used.
Do you want to continue? [Y/n] n
Abort.


I do need xorg, or do I ?, I’m running on i3 and other simple DM’s… 😉

 

Previous [ubuntu] Firefox can't stream videos?!
Next Router's Samba server all of a sudden works in 20.04; what happened?
 

About author

You might also like

Ubuntu Dsicussions 0 Comments

[ubuntu] New Radeon Graphics with Ubuntu

Hi all I have got a new Thinkpad with a AMD Ryzen 7 processor and Radeon graphics. I have successfully installed Ubuntu 20.04 on it alongside Windows however Ubuntu does

Ubuntu Dsicussions 0 Comments

Widget for To-Do Tasks on desktop?

Hi I’m new to linux and Ubuntu … I’ve looked around but cant find anything as yet, are there any decent widgets for the desktop that are for to-do/tasks? In

Ubuntu Dsicussions 0 Comments

[all variants] exim paniclog has non-zero size

Hi all, Getting below message into my root mailbox: Quote: exim paniclog /var/log/exim4/paniclog on [host] has non-zero size, mail system might be broken. The last 10 lines are quoted below.

0 Comments

No Comments Yet!

You can be first to comment this post!

Leave a Reply